help---8.10-amd64不知道要怎么装摄像头驱动

声卡/显卡/打印机/USB设备等硬件问题(网卡问题请发上面的网卡板块)
回复
onlyiknow
帖子: 527
注册时间: 2007-05-06 2:18
送出感谢: 0
接收感谢: 0
联系:

help---8.10-amd64不知道要怎么装摄像头驱动

#1

帖子 onlyiknow » 2009-01-23 0:08

真不知道要怎么装摄像头驱动 啊

yexin@yexin-desktop:~$ lsusb
Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 001 Device 002: ID 18ec:3288
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub

在网络上查了18ec:3288,出来的网页我是看不懂的啦

easycam2找不到8.10-amd64的安装包啊

还有那个N多个教程里讲到的那个驱动下载的链接就是打不开啊

有哪位能帮忙的

应该是中星微的驱动
onlyiknow
帖子: 527
注册时间: 2007-05-06 2:18
送出感谢: 0
接收感谢: 0
联系:

Re: help---8.10-amd64不知道要怎么装摄像头驱动

#2

帖子 onlyiknow » 2009-01-23 0:31

装上了easycam2

看到了下面这个文章

代码: 全选

Installation d’easycam sur un système 64bits
Non classé 23 juillet 2008

Pour le moment, je n’ai pas de dépot pour les systèmes 64 bits, mais l’installation sur ce type de systeme est simple, car easycam est écrit en python, donc aucune compilation lors de l’installation.

Pour installer Easycam 2 sur un systeme 64bits :

Pour gnome :

wget http://blognux.free.fr/ubuntu/dists/hardy/main/binary-i386/easycam2-core.deb
wget http://blognux.free.fr/ubuntu/dists/hardy/main/binary-i386/easycam2-gtk.deb
sudo dpkg -i easycam2-core.deb
sudo apt-get -f install
sudo dpkg -i easycam2-gtk.deb
sudo apt-get -f install

Pour kde :

wget http://blognux.free.fr/ubuntu/dists/hardy/main/binary-i386/easycam2-core.deb
wget http://blognux.free.fr/ubuntu/dists/hardy/main/binary-i386/easycam2-qt.deb
sudo dpkg -i easycam2-core.deb
sudo apt-get -f install
sudo dpkg -i easycam2-qt.deb
sudo apt-get -f install
运行easycam2

会出来一个对话框

代码: 全选

Aucune caméra trouvée ou caméra non compatible
onlyiknow
帖子: 527
注册时间: 2007-05-06 2:18
送出感谢: 0
接收感谢: 0
联系:

Re: help---8.10-amd64不知道要怎么装摄像头驱动

#3

帖子 onlyiknow » 2009-02-01 16:48

没人知道吗?
onlyiknow
帖子: 527
注册时间: 2007-05-06 2:18
送出感谢: 0
接收感谢: 0
联系:

Re: help---8.10-amd64不知道要怎么装摄像头驱动

#4

帖子 onlyiknow » 2009-02-27 12:43

看来这是个高难度动作嘛
zhaofeng24
帖子: 5
注册时间: 2009-02-27 16:30
送出感谢: 0
接收感谢: 0

Re: help---8.10-amd64不知道要怎么装摄像头驱动

#5

帖子 zhaofeng24 » 2009-02-27 17:21

下面的对话框说的是啥不兼容,好像不是英语,拉丁?可能不是64bit的系统不能使用这个指令吧。Installation d’easycam sur un système 64bits。或者是64位的系统无法安装?
回复

回到 “常用硬件支持”